<div *ngIf="bizuth.est_mineur">
  <span *ngIf="bizuth.autorisation_parentale_valide" class="oui">oui</span>
  <span *ngIf="!bizuth.autorisation_parentale_valide" class="non">non</span>
</div>
<div *ngIf="!bizuth.est_mineur">
  pas nécessaire, majeur
</div>
